
Instrumentación Nano-Satelites - Task #302

Milestone # 217 (Closed): Prototipo 1.0 de transmisor

Búsqueda de toroides para antenas dipolo prototipos del transmisor

11/23/2015 11:54 AM - Edgardo Pacheco

Status: Closed Start date: 11/23/2015

Priority: Normal Due date: 12/01/2015

Assignee: Fernando Villanueva % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 3.00 hours

Description

Búsqueda de códigos y proveedores de toroides utilizados para las antenas dipolo multifrecuencia de 150 y 400 MHz para ordenar

su compra.

History

#1 - 12/03/2015 09:22 AM - Jose Chavez

Se encontraron baluns ya implementados de Minicircuits.

Se eligió el modelo ADT1.5-1. No obstante se debe evaluar su compra pues se comprarían 20 y el precio total sería 60$

#2 - 11/24/2016 01:47 PM - Josemaría Gómez

- Status changed from New to Closed
